
@media screen {

  #nav {
    background: #8cd150;
  }

  #nav > ul > li > a {
    background: #8cd150;
    color:#ffffff;
  }

  #nav > ul > li:hover > a {
    background: #3a3f45;
    color:#ffffff;
  }

  #nav .has-sub ul li a {
    background: #3a3f45;
    border-bottom: 1px solid #666666;
    color: #FFFFFF !important;
  }
  
  #nav .has-sub ul li:hover a {
    background: #8cd150;
  }

  #nav .has-sub ul {
    background-color:#666666 !important;
  }

}